Subject: Re: [PATCH] powerpc copy_siginfo_from_user32

From: Christoph Hellwig <[email-masked]>
Date: Fri, 25 Apr 2008 09:22:08 +0200

On Sat, Apr 19, 2008 at 03:19:24PM -0700, Roland McGrath wrote:
> Hi.  I posted this before, but I don't see it in any of your powerpc.git
> trees.  Can you push this upstream ASAP?  It would make life easier for me
> trying to merge some more generic changes (that would break powerpc builds
> without this going in first).

Any chance you could re-submit the patch to switch powerpc to the
generic PTRACE_GETSIGINFO using this aswell?